## libgraphics-primitive-driver-cairo-perl 0.44

=== debian/changelog ===
libgraphics-primitive-driver-cairo-perl (0.44-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use source format 3.0 (quilt).
  * Drop patch fix-pod-errors.patch: fixed upstream.
  * Add build-dep on libgraphics-color-perl (for Graphics::Color::RGB).
  * debian/control: Convert Vcs-* fields to Git.
  * debian/copyright: Update for new release, minor changes.
  * Add whatis entry to Graphics::Primitive::Driver::Cairo::TextLayout.
    + new patch: whatis.diff
  * Bumped Standards-Version to 3.9.2.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 02 Oct 2011 10:43:24 +0200

libgraphics-primitive-driver-cairo-perl (0.43-1) unstable; urgency=low

  * Initial Release (Closes: #568172)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 15 Feb 2010 18:40:55 -0500
