=== debian/control ===
Source: libgraphics-primitive-driver-cairo-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.8)
Build-Depends-Indep: perl (>= 5.10.1), libcairo-perl (>= 1.061),
 libgraphics-color-perl,
 libgeometry-primitive-perl, libgraphics-primitive-perl, libtext-flow-perl,
 libmoose-perl (>= 0.76)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Graphics-Primitive-Driver-Cairo/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libgraphics-primitive-driver-cairo-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgraphics-primitive-driver-cairo-perl.git

Package: libgraphics-primitive-driver-cairo-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.10.1),
 libcairo-perl (>= 1.061), libmoose-perl (>= 0.76),
 libgraphics-primitive-perl, libgeometry-primitive-perl, libtext-flow-perl
Description: backend providing graphics support using Cairo
 Graphics::Primitive::Driver::Cairo is a backend implementation using Cairo
 that draws Graphics::Primitive objects (see libgraphics-primitive-perl). In
 most cases, this module will not be used directly, but rather as part of your
 application using Graphics::Primitive.
