=== debian/watch ===
version=3
http://search.cpan.org/dist/Graphics-Primitive-Driver-Cairo/   .*/Graphics-Primitive-Driver-Cairo-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
