## libgraphics-primitive-driver-cairo-perl 0.46

=== debian/changelog ===
libgraphics-primitive-driver-cairo-perl (0.46-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patch whatis.diff, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 21:05:46 +0100

libgraphics-primitive-driver-cairo-perl (0.45-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Refresh and forward patch.
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 8.
  * Drop unversioned perl from Depends.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 20:25:34 +0100
