=== debian/control ===
Source: libgraphics-primitive-driver-cairo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcairo-perl,
                     libgraphics-color-perl,
                     libgeometry-primitive-perl,
                     libgraphics-primitive-perl,
                     libtext-flow-perl,
                     libmoose-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgraphics-primitive-driver-cairo-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraphics-primitive-driver-cairo-perl.git
Homepage: https://metacpan.org/release/Graphics-Primitive-Driver-Cairo/

Package: libgraphics-primitive-driver-cairo-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcairo-perl,
         libmoose-perl,
         libgraphics-primitive-perl,
         libgeometry-primitive-perl,
         libtext-flow-perl
Description: backend providing graphics support using Cairo
 Graphics::Primitive::Driver::Cairo is a backend implementation using Cairo
 that draws Graphics::Primitive objects (see libgraphics-primitive-perl). In
 most cases, this module will not be used directly, but rather as part of your
 application using Graphics::Primitive.
