=== debian/watch ===
version=3
https://metacpan.org/release/Graphics-Primitive-Driver-Cairo/   .*/Graphics-Primitive-Driver-Cairo-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
