=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libgraphics-primitive-driver-cairo-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libcairo-perl,
                      libgraphics-color-perl,
@@ -11,10 +12,10 @@
                      libgraphics-primitive-perl,
                      libtext-flow-perl,
                      libmoose-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgraphics-primitive-driver-cairo-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraphics-primitive-driver-cairo-perl.git
-Homepage: https://metacpan.org/release/Graphics-Primitive-Driver-Cairo/
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraphics-primitive-driver-cairo-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraphics-primitive-driver-cairo-perl.git
+Homepage: https://metacpan.org/release/Graphics-Primitive-Driver-Cairo
 
 Package: libgraphics-primitive-driver-cairo-perl
 Architecture: all
