=== debian/watch ===
version=4
https://metacpan.org/release/Graphics-Primitive-Driver-Cairo   .*/Graphics-Primitive-Driver-Cairo-v?@ANY_VERSION@@ARCHIVE_EXT@$
